TestNs\MyApp\DeprecationAcknowledgeCrmOperationType:
    properties:
        email:
            -
                NotNull:
                    groups:
                        - xsd_rules
        crmId:
            -
                GreaterThanOrEqual:
                    value: '-9223372036854775808'
                    groups:
                        - xsd_rules
            -
                LessThanOrEqual:
                    value: '9223372036854775807'
                    groups:
                        - xsd_rules
            -
                NotNull:
                    groups:
                        - xsd_rules
        replacementCustomerMissionCrmId:
            -
                GreaterThanOrEqual:
                    value: '-9223372036854775808'
                    groups:
                        - xsd_rules
            -
                LessThanOrEqual:
                    value: '9223372036854775807'
                    groups:
                        - xsd_rules
